.card {
    width: 400px;
    border: 2px solid #2a68e2;
    border-radius: 6px;
    padding: 8px;
}

.info {
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
}

.img {
    width: 250px;
    height: 200px;
    object-fit: cover;
}